<?php
require('startinclude.php');
$camara=$_GET["camara"];
$php="wgrafico.php";




$camaras_actual=array();

leer_camaras_actual($camaras_actual);


$_GET['camara'] = $camara;
$proceso_actual=$camaras_actual[$camara]["proceso_actual"];

if ($camaras_actual[$camara]["estado_actual"]!="P") {
	$proceso_actual=0;
}

$_GET['accion'] = "NH";

include $php;
?>